ReferenceMe
The caller's connected accounts (never tokens)
GET
/v1/me/connectionsIncludes sign-ins to MCP servers in oauth mode (provider.kind mcp_server, provider.server names the server; provider.name is the server's name). Disconnecting one works the same way.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/me/connections"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "provider": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "preset": "github", "logoUrl": "string", "kind": "oauth2", "server": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "teamSlug": "string" } }, "accountLabel": "string", "scopes": [ "string" ], "status": "active", "connectedAt": "2019-08-24T14:15:22Z", "refreshedAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "refreshable": true } ]}